.wrap.svelte-1hfbpai {
    width: 100%;
    display: grid;
    justify-content: center
}

.scroll.svelte-1hfbpai {
    overflow-x: auto
}

.slide-down.svelte-1hfbpai {
    display: flex;
    align-items: center;
    transition-property: transform
}

.slide-down.svelte-1hfbpai>*+* {
    margin-left: var(--spacingEm-0-5)
}

.card-wrap.svelte-1hfbpai {
    position: relative
}